openshot-qt 2.4.3+dfsg1-1 is marked for autoremoval from testing on 2019-09-14

It (build-)depends on packages with these RC bugs:
925754: libopenshot: ftbfs with GCC-9
925755: libopenshot-audio: ftbfs with GCC-9

Reply via email to